<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="294b63e5f7ce917bbf1ee03de822021a">
  <dict>
    <!--2023-11-30 18:05:26.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-30 18:05:26.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-11-30 18:05:38.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
